Projects

List Projects

GET https://api.synthesio.com/v1/projects

Lists the projects accessible by the user.

Responses#

Successful Response

application/json
projects array of object

List of projects accessible by the user

projects[].id string

ID of the project

projects[].name string
200 example
{
    "projects": [
        {
            "id": "123456",
            "name": "Brand Health"
        },
        {
            "id": "654321",
            "name": "Campaign Performance"
        }
    ]
}